libnova v 0.15.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
lnh_hrz_posn Struct Reference

Azimuth and Altitude. More...

## Data Fields
struct ln_dms | az
struct ln_dms | alt

## Detailed Description

Azimuth and Altitude.

Human readable Horizontal Coordinates.

Examples:
  transforms.c.

## Field Documentation

struct ln_dms lnh_hrz_posn::alt

ALT. Object altitude.

Examples:
  transforms.c.

Referenced by ln_hhrz_to_hrz(), and ln_hrz_to_hhrz().

struct ln_dms lnh_hrz_posn::az

AZ. Object azimuth.

Examples:
  transforms.c.

Referenced by ln_hhrz_to_hrz(), and ln_hrz_to_hhrz().